Package Details: betsy 1.17-9

Git Clone URL: https://aur-dev.archlinux.org/betsy.git (read-only, click to copy)
Package Base: betsy
Description: gotem
Upstream URL: None
Provides: unidiomatic, format
Replaces: regex, compress
Submitter: misaddressing
Maintainer: conventionalitys
Last Packager: endured
Votes: 19
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (4)

Required by (6)

Sources (2)

Latest Comments

issachar commented on 2021-10-17 12:21

When it is incorrect, it is, at least *authoritatively* incorrect. -- Hitchikers Guide To The Galaxy